/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/
div#footSec .vc_col-sm-4:first-child img {
    width: 270px;
	transition: all .3s ease-in-out;
}
div#footSec h4 {
    font-weight: 700;
    font-size: 22px;
    line-height: 35px;
}
div#footSec ul {
    list-style: none;
    padding: 0;
    margin: 0;
}
div#footSec .vc_col-sm-4:first-child p {width: 90%;color: #77808B;}
div#footSec ul li {
    list-style-type: none;
}
div#footSec ul.menu li a {
    font-weight: 500;
    font-size: 16px;
    line-height: 30px;
    color: #77808B;
    opacity: 1 !important;
}
div#footSec ul.menu li {
    margin-bottom: 5px;
}
div#footSec ul.menu li:last-child {
    margin-bottom: 0;
}
div#footSec ul.menu li a:hover {
    color: #3C3B6E;
}
div#footSec .wpb_text_column:last-child p {font-weight: 600;font-size: 16px;line-height: 30px;color: #283646;}
div#footSec ul.fot_icon li {
    display: inline-block;
    margin-right: 10px;
}
div#footSec ul.fot_icon li:last-child {
    margin-right: 0px;
}
div#footSec ul.fot_icon li a {
    width: 40px;
    height: 40px;
    display: inline-block;
    line-height: 40px;
    background: #3C3B6E;
    text-align: center;
    border-radius: 50%;
    font-size: 16px;
    color: #fff;
    transition: all .3s ease-in-out;
}
div#footSec ul.fot_icon li a:hover {
    transform: scale(1.1);
    background: #3C3B6E;
    color: #000;
}
div#footSec .newForm {
    width: 100%;
}
div#footSec .newForm span.wpcf7-spinner {
    display: none !important;
}
div#footSec .newForm input[type=submit] {
    margin-top: 28px;
    font-weight: 500;
    font-size: 14px;
}
div#footSec .newForm input[type=email] {
    background: transparent;
    border: 1px solid #E5EAF4;
    transition: all .3s ease-in-out;
}
div#footSec .newForm label {
    font-weight: 400;
    font-size: 16px;
    line-height: 30px;
    color: #77808B;
}
div#footSec .newForm input[type=email]:focus {
    box-shadow: none;
    border-color: #3C3B6E;
}
div#footSec .wpcf7-response-output {
    display: none !important;
}
div#footSec .newForm span.wpcf7-not-valid-tip {
    position: absolute;
    top: 5px;
    box-shadow: none;
    background: transparent;
    color: red;
    font-size: 12px;
    right: 0;
}
div#footSec ul.fot_bot-icon li {
    display: inline-block;
    margin-right: 20px;
}
div#footSec ul.fot_bot-icon li:last-child {
    margin-right: 0px;
}
div#footSec ul.fot_bot-icon {
    padding-top: 15px;
}
div#footSec ul.fot_bot-icon li a {
    font-weight: 400;
    font-size: 16px;
    line-height: 150%;
    color: #77808B;
}
div#footSec ul.fot_bot-icon li a i {
    padding-right: 10px;
    font-size: 20px;
    color: #3C3B6E;
    transition: all .3s ease-in-out;
}
div#footSec ul.fot_bot-icon li a:hover {
    color: #3C3B6E;
}
div#footSec ul.fot_bot-icon li a:hover i {
    color: #77808B;
}
div#footSec .vc_col-sm-4:first-child img:hover {
    transform: scale(.9);
    filter: drop-shadow(2px 4px 6px black);
}
header#top ul.buttons.sf-menu li.btnMenu a {
    border: 1px solid;
    padding: 12px 25px !important;
    border-radius: 10px;
}
header#top ul.buttons.sf-menu li.btnMenu a i {
    padding-left: 5px;
}
div#ban-sec .wpb_text_column {
    margin-bottom: 0px;
}
div#ban-sec ul.ban_icon {
    margin: 0;
    padding: 0;
}
div#ban-sec ul.ban_icon li {
    list-style-type: none;
    margin-bottom: 20px;
}
div#ban-sec ul.ban_icon li:last-child {
    margin-bottom: 0;
}
div#ban-sec ul.ban_icon li a {
    width: 40px;
    height: 40px;
    line-height: 40px;
    display: block;
    text-align: center;
    background: #fff;
    border-radius: 50%;
    color: #3C3B6E;
    font-size: 16px;
    border: 1px solid #fff;
    transition: all .3s ease-in-out;
}
div#ban-sec ul.ban_icon li a:hover {
    background: transparent;
    color: #3C3B6E;
    transform: scale(1.1);
}
div#ban-sec .vc_col-sm-6 p {
    width: 90%;
    padding-bottom: 15px;
    padding-top: 10px;
    font-weight: 400;
}
div#ban-sec .vc_col-sm-5 .vc_column-inner {
    padding: 10px 40px;
    max-width: 90%;
    margin: 0 auto;
}
div#ban-sec h3 {
    font-weight: 600;
    font-size: 30px;
    line-height: 48px;
    color: #FFFFFF;
}
div#ban-sec .conFrom {
    width: 100%;
    margin-top: 20px;
}
div#ban-sec .conFrom .mg-bt {
    margin-bottom: 15px;
}
div#ban-sec .conFrom input[type=text], div#ban-sec .conFrom input[type=email], div#ban-sec .conFrom textarea {
    background: transparent;
    border: 1px solid #FFFFFF;
    color: #000;
    font-size: 14px;
    font-weight: 400;
    transition: all .3s ease-in-out;
}
div#ban-sec .conFrom input::placeholder,
div#ban-sec .conFrom textarea::placeholder{
    color: #fff !important;
}
div#ban-sec .conFrom span.wpcf7-not-valid-tip {
    position: absolute;
    top: 5px;
    right: 0;
    background: transparent;
    box-shadow: none;
    font-size: 12px;
    color: #3C3B6E;
}
div#ban-sec .conFrom .mg-bt:last-child {
    margin-bottom: 0;
    text-align: center;
}
div#ban-sec .conFrom input[type=submit] {
    border-radius: 10px !important;
    color: #000;
}
div#ban-sec .conFrom span.wpcf7-spinner {
    display: block;
    margin: 10px auto 0;
}
div#ban-sec .conFrom input[type=text]:focus, div#ban-sec .conFrom input[type=email]:focus, div#ban-sec .conFrom textarea:focus {
    border-color: #3C3B6E;
    outline: none;
    box-shadow: none;
}
div#ban-sec .wpcf7-response-output {
    margin: 0;
    color: red;
}
div#abt-sec .wpb_text_column {
    margin-bottom: 0px;
}
div#abt-sec .iwt-icon {
    background: #3C3B6E;
    padding: 15px;
    border-radius: 50%;
    left: -35px;
    top: 5px;
    transition: all .3s ease-in-out;
}
div#abt-sec .iwt-icon img {
    margin-bottom: 0;
    width: 20px;
}
div#abt-sec .iwithtext {
    margin: 15px 0 0px;
}
div#abt-sec .iwt-text {
    padding-left: 30px;
}
div#abt-sec .iwt-text h3 {
    font-weight: 600;
    font-size: 18px;
    line-height: 30px;color: #000000;
    margin-bottom: 0;
}
div#abt-sec .iwt-text p {
    font-size: 15px;
}
div#abt-sec .vc_col-sm-7 img {
    max-width: 110%;
}
div#abt-sec .iwithtext:hover .iwt-icon {
    transform: scale(1.1);
    background: #3C3B6E;
    box-shadow: -1px 1px 10px 2px #000;
}
div#ser-sec .toggles.accordion {
    width: 80%;
    margin: 20px auto;
}
div#ser-sec .toggle.default {
    border-bottom: 0;
    margin-bottom: 15px;
}
div#ser-sec img{
	max-width: 120%;
}
div#ser-sec .toggle.default h3.toggle-title {
    padding: 15px;
    border: 2px solid rgba(20, 20, 19, 0.09);
    border-radius: 12px;
}
div#ser-sec .toggle.default h3.toggle-title a {
    padding: 0;
	    font-size: 18px;
    font-weight: 500;
}
div#ser-sec .toggle.default h3.toggle-title a i {
    right: 15px;
    border: none;
}
div#ser-sec .toggle.default h3.toggle-title a i:after {
    content: '\f107';
    background: transparent;
    font-size: 20px;
}
div#ser-sec .toggle.default h3.toggle-title a i:before {
    background: transparent;
}
div#ser-sec .toggle.default.open h3.toggle-title {
    background: #3C3B6E;
    border-color: #3C3B6E;
}
div#ser-sec .toggle.default.open h3.toggle-title a {
    color: #fff;
}
div#ser-sec .inner-toggle-wrap {
    padding: 10px 25px;
}
div#ser-sec .toggle.default.open h3.toggle-title a i:before {
    content: '\f106';
    top: 8px;
    font-size: 20px;
}
div#ser-sec .inner-toggle-wrap .wpb_text_column {
    margin-bottom: 10px;
}
div#ser-sec .inner-toggle-wrap a.nectar-button {
    padding: 10px 30px;
    border-color: #3C3B6E !important;
}
div#ser-sec .inner-toggle-wrap a.nectar-button:hover {
    box-shadow: none !important;
}
div#por-sec ul.wpb_tabs_nav:after {
    display: none;
}
div#por-sec ul.wpb_tabs_nav li  a {
    background: #F7F8FD;
    border-radius: 0;
    padding: 20px;
    font-weight: 500;
    font-size: 17px;
    align-items: center;
    text-align: center;
    color: #8A879F;
}
div#por-sec ul.wpb_tabs_nav li.active-tab a:after {
    box-shadow: none !important;
    outline: none;
}
div#por-sec ul.wpb_tabs_nav li.active-tab a {
    background: #3C3B6E;
    color: #fff;
}
div#testi-sec .owl-stage {
    padding: 0;
}
div#test-sec-1 .vc_col-sm-12 .vc_column-inner {
    padding: 40px;
    min-height: 460px;
}
div#testi-sec p img {
    display: block;
    margin-bottom: 0;
}
div#testi-sec .wpb_text_column {
    margin-bottom: 10px;
}
div#test-sec-1 .iwithtext .iwt-icon img {
    width: 60px;
    margin-bottom: 0;
}
div#test-sec-1 .iwt-text {
    padding-left: 80px;
    padding-top: 10px;
}
div#test-sec-1 .iwithtext {padding-top: 10px;display: block;}

div#test-sec-1 .iwt-icon {
    top: 10px;
}
div#testi-sec .owl-dots {
    display: none;
}

div#testi-sec .owl-nav.disabled {
    display: block;
}
div#testi-sec  .owl-nav.disabled {
    display: block;
}
div#testi-sec {
    position: relative;
}
div#testi-sec .owl-nav.disabled button {
    background: transparent;
    box-shadow: none;
    outline: none;
    border: none;
    padding: 0;
}
div#testi-sec .owl-nav.disabled button span {
    font-size: 0;
}
div#testi-sec .owl-nav.disabled button span:after {
    font-size: 20px;
    font-family: 'FontAwesome';
}
div#testi-sec .owl-nav.disabled button.owl-prev span:after {
    content: '\f177';
}
div#testi-sec .owl-nav.disabled button.owl-next span:after {
    content: '\f178';
}
div#testi-sec  .owl-nav.disabled button span:hover:after {
    opacity: .6;
}
div#pri-sec ul.wpb_tabs_nav:after {
    display: none;
}
div#pri-sec ul.wpb_tabs_nav li  a {
    background: #F7F8FD;
    border-radius: 0;
    padding: 15px 30px;
    font-weight: 500;
    font-size: 17px;
    align-items: center;
    text-align: center;
    color: #8A879F;
}
div#pri-sec ul.wpb_tabs_nav li.active-tab a:after {
    box-shadow: none !important;
    outline: none;
}
div#pri-sec ul.wpb_tabs_nav li.active-tab a {
    background: #3C3B6E;
    color: #fff;
}
div#pri-sec .card .vc_column-inner {
    padding: 30px 15px;
    background: #FEFEFE;
    box-shadow: 0px 10px 35px rgba(0, 0, 0, 0.03);
    border-radius: 8px;
}
div#pri-sec .card .wpb_text_column {
    margin-bottom: 0;
}
.card .card-head {
    padding-bottom: 10px;
    border-bottom: 1px solid #E5EAF4;
    width: 70%;
    margin-bottom: 10px !important;
}
.card .card-head h3:nth-child(1) {
    font-weight: 700;
    font-size: 40px;
    line-height: 50px;
    color: #183B56;
}
.card .card-head h3:nth-child(2) {
    font-weight: 600;
    font-size: 24px;
    line-height: 32px;
    letter-spacing: 0.2px;
    color: #183B56;
}
.card .card-body {
    padding: 15px;
    width: 100%;
    max-height: 400px;
    overflow-x: hidden;
    overflow-y: scroll;
}
.card .card-body ul {
    margin: 0;
    list-style: none;
}
.card .card-body ul li {
    list-style-type: none;
    margin-bottom: 10px;
    padding-left: 30px;
    position: relative;
    line-height: 30px;
	font-weight: 400;
	font-size: 16px;
	color: #183B56;
}
.card .card-body ul li:last-child {
    margin-bottom: 0;
}
.card .card-body ul li:before {
    content: '\f00c';
    position: absolute;
    left: -5px;
    width: 25px;
    height: 25px;
    line-height: 25px;
    background: rgba(54, 179, 126,0.15);
    text-align: center;
    font-family: 'FontAwesome';
    color: #b42033;
    border-radius: 50%;
    top: 4px;
    font-size: 14px;
	transition: all .3s ease-in-out;
}
.card .card-body::-webkit-scrollbar {
    width: 6px;
    transition: all .3s ease-in-out;
}
.card .card-body::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px #D9D9D9;
    border-radius: 10px;
}
.card .card-body::-webkit-scrollbar-thumb {
    background: #D8D8D8;
    border-radius: 10px;
    transition: all .3s ease-in-out;
}
.card .card-body::-webkit-scrollbar-thumb:hover {
    background: #3C3B6E;
}
.card .card-foot {
    text-align: center;
    padding: 20px 20px;
}
.card .card-foot a {
    border: 1px solid #b42033;
    padding: 12px 30px;
    border-radius: 30px;
    overflow: hidden;
    display: inline-block;
    color: #b42033;
}
#pri-sec-1 .card * {
    transition: all .3s ease-in-out;
}
div#pri-sec .card .vc_column-inner:hover h3 {
    color: #3C3B6E;
}
div#pri-sec .card .vc_column-inner:hover .card-body ul li:before {
    background: rgba(255, 199, 0,0.15);
    color: #3C3B6E;
}
div#pri-sec .card .vc_column-inner:hover .card-foot a {
    border-color: #3C3B6E;
    color: #3C3B6E;
}
.card .card-foot a:hover {
    background: #b42033;
    color: #fff !important;
    border-color: #b42033 !important;
    transform: scale(1.1);
}
div#pri-sec .card .vc_column-inner:hover .card-body::-webkit-scrollbar-thumb{
	background: #3C3B6E;
}
div#pri-com-sec h2,
div#pri-com-sec h3{
    color: #183B56;
    padding-bottom: 0px;
}
div#pri-com-sec h2:after,
div#pri-com-sec h3:after{
    content: '';
    display: block;
    width: 200px;
    height: 1px;
    background: #E5EAF4;
    margin: 15px 0;
}
div#pri-com-sec ul li {
    list-style-type: none;
    margin-bottom: 10px;
    padding-left: 30px;
    position: relative;
    line-height: 30px;
	font-weight: 400;
	font-size: 16px;
	color: #183B56;
}
div#pri-com-sec ul li:last-child {
    margin-bottom: 0;
}
div#pri-com-sec ul li:before {
    content: '\f00c';
    position: absolute;
    left: -5px;
    width: 25px;
    height: 25px;
    line-height: 25px;
    background: rgba(54, 179, 126,0.15);
    text-align: center;
    font-family: 'FontAwesome';
    color: #b42033;
    border-radius: 50%;
    top: 4px;
    font-size: 14px;
	transition: all .3s ease-in-out;
}
div#pri-com-sec a {
    border: 1px solid #b42033;
    padding: 15px 50px;
    border-radius: 30px;
    overflow: hidden;
    display: inline-block;
    color: #b42033;
    transition: all .3s ease-in-out;
    font-weight: 700;
    font-size: 18px;
}
div#pri-com-sec a:hover {
    background: #b42033;
    color: #fff;
    transform: scale(.9);
}
div#pri-com-sec h4 {
    font-weight: 600;
    font-size: 24px;
    line-height: 32px;
    letter-spacing: 0.2px;
    color: #183B56;
}
div#pri-com-sec h4 strong {
    font-weight: 700;
    font-size: 40px;
    line-height: 50px;
}
#mil-sec .nectar-milestone {
    text-align: left;
    margin-bottom: 10px;
}
#mil-sec .nectar-milestone span {
    color: #3C3B6E;
    font-weight: 700;
    font-size: 100px;
    line-height: 120px;
}
#mil-sec .nectar-milestone span.symbol {
    font-size: 60px;
    line-height: 30px;
}
#mil-sec h3 {
    font-weight: 600;
    font-size: 26px;
    line-height: 36px;
    color: #000000;
}
#mil-sec p {
    font-weight: 400;
    font-size: 20px;
    line-height: 30px;
    color: #000000;
}
div#cont-sec {}

div#cont-sec .wpb_text_column {
    margin-bottom: 10px;
}

div#cont-sec h3 {
    font-weight: 700;
    font-size: 48px;
    line-height: 60px;
    color: #FFFFFF;
    padding-bottom: 15px;
}

div#cont-sec h4 {
    font-weight: 600;
    font-size: 20px;
    line-height: 40px;
    color: #FFFFFF;
}
div#cont-sec h6 {
    font-weight: 900;
    font-size: 16px;
    line-height: 34px;
    color: #FFFFFF;
}
div#cont-sec h4 a {
    color: #fff;
}
div#cont-sec h4 a:hover {
    color: #3C3B6E;
}
div#cont-sec ul.con_icon {
    margin: 0;
    padding: 0;
}
div#cont-sec ul.con_icon li {
    list-style-type: none;
    margin-right: 10px;
    display: inline-block;
}
div#cont-sec ul.con_icon li:last-child {
    margin-right: 0;
}
div#cont-sec ul.con_icon li a {
    width: 40px;
    height: 40px;
    line-height: 40px;
    display: block;
    text-align: center;
    background: #fff;
    border-radius: 50%;
    color: #3C3B6E;
    font-size: 16px;
    border: 1px solid #fff;
    transition: all .3s ease-in-out;
}
div#cont-sec ul.con_icon li a:hover {
    background: transparent;
    color: #3C3B6E;
    transform: scale(1.1);
}
div#cont-sec .vc_col-sm-6 h3 {
    font-weight: 600;
    font-size: 26px;
    line-height: 35px;
}

div#cont-sec  .conFrom {
    width: 100%;
    margin-top: 20px;
}
div#cont-sec .conFrom .mg-bt,div#cont-sec .conFrom .col.span_6 {
    margin-bottom: 15px;
}
div#cont-sec  .conFrom input[type=text], div#cont-sec  .conFrom input[type=email], div#cont-sec  .conFrom textarea {
    background: transparent;
    border: 2px solid rgba(255, 255, 255, 0.11);
    color: #000;
    font-size: 14px;
    font-weight: 400;
    transition: all .3s ease-in-out;
}
div#cont-sec  .conFrom input::placeholder,
div#cont-sec  .conFrom textarea::placeholder{
    color: #fff !important;
}
div#cont-sec  .conFrom span.wpcf7-not-valid-tip {
    position: absolute;
    top: 5px;
    right: 0;
    background: transparent;
    box-shadow: none;
    font-size: 12px;
    color: #0e3681;
}
div#cont-sec  .conFrom .mg-bt:last-child {
    margin-bottom: 0;
    text-align: center;
}
div#cont-sec  .conFrom input[type=submit] {
    border-radius: 10px !important;
    color: #000;
}
div#cont-sec  .conFrom span.wpcf7-spinner {
    display: block;
    margin: 10px auto 0;
}
div#cont-sec  .conFrom input[type=text]:focus, div#cont-sec .conFrom input[type=email]:focus, div#cont-sec .conFrom textarea:focus {
    border-color: #3C3B6E;
    outline: none;
    box-shadow: none;
}
div#cont-sec  .wpcf7-response-output {
    margin: 0;
    color: red;
}
@media (max-width: 1600px) {}
@media (max-width: 1366px) {}
@media (max-width: 1280px) {}
@media (max-width: 1024px) {
	div#cont-sec h4 a {
    word-break: break-all;
}
div#cont-sec ul.con_icon li {
    margin-bottom: 10px;
}
}
@media (max-width: 800px) {
div#ban-sec .vc_col-sm-6 ul.ban_icon {
    display: block;
    margin-top: 20px;
    margin-bottom: 10px;
}
div#ban-sec ul.ban_icon li {
    display: inline-block;
    margin-right: 10px;
    margin-bottom: 0;
}
div#ban-sec .vc_col-sm-5 .vc_column-inner {
    max-width: 100%;
    padding: 30px;
}
div#ban-sec .conFrom .mg-bt {
    width: 32%;
}
div#ban-sec .conFrom .mg-bt:nth-child(4) {
    display: none;
}
div#ban-sec .conFrom .mg-bt:nth-child(3) {
    margin-right: 0;
}
div#ban-sec .conFrom .mg-bt:last-child {
    text-align: left;
}
div#ban-sec .vc_col-sm-6 p {
    width: 100%;
}
div#ban-sec h1 {
    font-size: 50px;
    line-height: 65px;
}
div#sec-1 .vc_col-sm-1\/5 {
    width: 50%;
    margin-bottom: 0;
}
div#sec-1 .vc_col-sm-1\/5:last-child {
    width: 100%;
}
div#pri-sec ul.wpb_tabs_nav li a {
    padding: 12px 20px;
}
div#pri-sec .card {
    width: 80%;
    margin: 0 auto 20px;
}
div#pri-com-sec .vc_col-sm-4 {
    width: 50%;
}
div#pri-com-sec h4 strong {
    font-size: 35px;
}

div#cont-sec {
    padding: 80px 0px 0px !important;
}
div#cont-sec.mobrow{
	display: block !important;
}
div#cont-sec.deskrow{
	display: none;
}
div#cont-sec .vc_col-sm-3 {
    text-align: left !important;
}
div#cont-sec h3 {
    font-size: 30px;
    line-height: 40px;
}
div#cont-sec h4 {
    font-size: 18px;
}
div#cont-sec h6 {
    color: #3C3B6E;
}

}
@media (max-width: 768px) {}
@media (max-width: 480px) {
div#ban-sec .conFrom .mg-bt {
    margin-right: 2px;
    width: 32.5%;
}
div#ban-sec .conFrom span.wpcf7-not-valid-tip {
    display: none !important;
}
body.page-id-57 h2 {
    font-size: 30px;
    line-height: 40px;
}
div#abt-sec .iwt-text {
    padding-left: 60px;
}
div#abt-sec .iwt-icon {
    left: 0px;
}
div#ser-sec img {
    display: none;
}
div#ser-sec .toggles.accordion {
    width: 90%;
}
div#por-sec p br {
    display: none;
}
div#por-sec ul.wpb_tabs_nav li a,
div#pri-sec ul.wpb_tabs_nav li a{
    display: inline-block;
}
div#por-sec ul.wpb_tabs_nav li,
div#pri-sec ul.wpb_tabs_nav li{
    display: inline-block;
}
div#pri-sec .card {
    width: 90%;
}
div#pri-com-sec .vc_col-sm-4 {
    width: 100%;
}
div#cont-sec .vc_col-sm-6 {
    margin-top: 10px !important;
}
div#footSec .newForm .col {
    margin-bottom: 0;
}
div#footSec .newForm .col.span_8 {
    width: 60%;
    margin-right: 5px;
}
div#footSec .newForm .col.span_4 {
    width: 35%;
}
div#pri-sec p br {
    display: none;
}
div#flt_side.flotshow {
    display: none !important;
}
div#flt_side .flot_btn {
    display: none !important;
}
div#flt_side .flot_frm {
    display: none !important;
}
div#popmake-177 {
    width: 90% !important;
    left: 20px !important;
}
}
@media (max-width: 414px) {
	div#ban-sec h1 {
    font-size: 35px;
    line-height: 45px;
}
div#ban-sec .vc_col-sm-5 .vc_column-inner {
    padding: 20px 15px;
}
div#ban-sec h3 {
    font-size: 22px;
    line-height: 32px;
}
body.page-id-57 h2 {
    font-size: 25px;
    line-height: 35px;
}
div#test-sec-1 .vc_col-sm-12 .vc_column-inner {
    padding: 20px;
    min-height: auto;
}
div#pri-sec p br {
    display: none;
}
div#pri-sec .card {
    width: 100%;
}
#mil-sec .nectar-milestone span {
    font-size: 70px;
    line-height: 90px;
}
div#testi-sec .owl-item {
    padding: 0 !important;
}
div#testi-sec .carousel-item {
    padding: 0px !important;
}
div#popmake-177 {
    width: 85% !important;
    left: 25px !important;
}
}
@media (max-width: 390px) {}
@media (max-width: 375px) {}
@media (max-width: 360px) {}
div#ban-sec .vc_col-sm-6 ul.ban_icon {
    display: none;
}
div#cont-sec.mobrow{
	display: none;
}
div#ban-sec ul.ban_icon li a i.fa.fa-twitter:before,
div#cont-sec ul.con_icon li a i.fa.fa-twitter:before,
div#footSec ul.fot_icon li a i.fa.fa-twitter:before{
    content: '\e90d';
}
div#ban-sec ul.ban_icon li:last-child,
div#cont-sec ul.con_icon li:last-child,
div#footSec ul.fot_icon li:last-child{
    display: none;
}
div#abt-sec h2 {
    margin-bottom: 15px;
}
div#flt_side {
    width: 301px;
    transform: translate(0, -50%);
    -moz-transform: translate(0, -50%);
    /* -webkit-transform: translate(0, -50%); */
    position: fixed;
    top: 50%;
    z-index: 9999;
    display: none;
    right: 0;
    transition: all .3s ease-in-out;
}
div#flt_side.flotshow {
    display: block;
    transition: all .3s ease-in-out;
}

div#flt_side .flot_btn {
    background: #3C3B6E;
    padding: 0;
    height: 50px;
    overflow: hidden;
    position: relative;
    width: 100%;
    right: -251px; 
    transition: all .5s ease-in-out;
}
div#flt_side .flot_btn .btn-det a p {
    padding-bottom: 0;
    font-size: 14px;
    line-height: 10px;
    font-weight: 600;
}
div#flt_side .flot_btn .btn-bar {
    width: 50px;
    height: 50px;
    position: absolute;
    left: 0;
    background: #b42033;
    color: #fff;
    line-height: 50px;
    text-align: center;
    cursor: pointer;
}
div#flt_side .flot_btn .btn-bar:after {
    content: '\f2a0';
    font-family: 'FontAwesome';
    font-size: 30px;
    transform: rotate(-45deg) !important;
    position: absolute;
    left: 12px;
}
div#flt_side * {
    transition: all .3s ease-in-out;
}
div#flt_side .flot_btn .btn-det {
    height: 100%;
    padding-left: 60px;
    justify-content: center;
    display: flex;
    flex-direction: column;
}
div#flt_side .flot_btn .btn-det a {
    color: #fff;
    font-size: 25px;
    font-weight: 600;
    display: flex;
    height: 100%;
    flex-direction: column;
    justify-content: center;
}
div#flt_side .flot_btn:hover {
    right: 0;
}
div#flt_side .flot_btn .btn-det a:hover {
    color: #FEFEFE;
}
div#flt_side .flot_btn .btn-det a:hover p {
    color: #FEFEFE;
}
div#flt_side .flot_btn:hover .btn-bar {
    background: #0e3681;
}
div#flt_side .flot_frm {
    width: 100%;
    overflow: hidden;
    height: 400px;
    margin-top: 15px;
    background: #0e3681;
    position: relative;
}
div#flt_side .flot_frm .frm-btn {
    overflow: hidden;
    background: #3C3B6E;
    padding: 15px;
}
div#flt_side .flot_frm .frm-btn p {
    padding-bottom: 0;
}
div#flt_side .flot_frm .frm-bx {
    width: 100%;
    overflow: hidden;
    position: relative;
}
div#flt_side .flot_frm .frm-bx .flotForm {
    width: 100%;
    padding: 10px;
}
div#flt_side .flot_frm .frm-bx .flotForm .col.span_12.mg-bt {
    margin-right: 0px !important;
}
div#flt_side .flot_frm .frm-bx .flotForm .mg-bt {
    margin-bottom: 10px;
}
div#flt_side .flot_frm .frm-bx .flotForm .mg-bt:last-child {
    margin-bottom: 0px;
    text-align: center;
}
div#flt_side .flot_frm .frm-bx .flotForm input[type=text],div#flt_side .flot_frm .frm-bx .flotForm input[type=email], div#flt_side .flot_frm .frm-bx .flotForm textarea {
    background: transparent;
    border: 1px solid #f2f2f2;
    border-radius: 0px;
    color: #fff;
    padding: 5px;
}
div#flt_side .flot_frm .frm-bx .flotForm input::placeholder, div#flt_side .flot_frm .frm-bx .flotForm textarea::placeholder {
    color: #dadada;
}
div#flt_side .flot_frm .frm-bx .flotForm input[type=submit] {
    padding: 15px 30px;
    border-radius: 0px !important;
    color: #000;
    font-size: 15px;
    text-transform: capitalize;
}
div#flt_side .flot_frm .frm-bx .flotForm span.wpcf7-spinner {
    display: block;
    margin: 10px auto;
}
div#flt_side .flot_frm .frm-bx .flotForm input:focus, div#flt_side .flot_frm .frm-bx .flotForm textarea:focus {
    border-color: #3C3B6E;
}
div#flt_side .flot_frm .frm-bx .flotForm  span.wpcf7-not-valid-tip {
    position: absolute;
    right: 0;
    top: 1px;
    background: #fff;
    box-shadow: none;
    color: red;
    font-size: 11px;
}div#flt_side .flot_frm {
    width: 100%;
    height: 400px;
    margin-top: 15px;
    background: #0e3681;
    position: relative;
}
div#flt_side .flot_frm .frm-btn {
    background: #3C3B6E;
    position: absolute;
    width: 50px;
    height: 100%;
    left: 0px;
    text-align: center;
	z-index: 11;
	cursor:pointer;
}
div#flt_side .flot_frm .frm-btn p {
    padding-bottom: 0;
}
div#flt_side .flot_frm .frm-bx {
    width: 100%;
    overflow: hidden;
    position: relative;
    height: 100%;
    padding-left: 50px;
    padding-top: 10px;
    padding-bottom: 10px;
}
div#flt_side .flot_frm .frm-bx .flotForm {
    width: 100%;
    padding: 10px;
}
div#flt_side .flot_frm .frm-bx .flotForm .col.span_12.mg-bt {
    margin-right: 0px !important;
}
div#flt_side .flot_frm .frm-bx .flotForm .mg-bt {
    margin-bottom: 10px;
}
div#flt_side .flot_frm .frm-bx .flotForm .mg-bt:last-child {
    margin-bottom: 0px;
    text-align: center;
}
div#flt_side .flot_frm .frm-bx .flotForm input[type=text],div#flt_side .flot_frm .frm-bx .flotForm input[type=email], div#flt_side .flot_frm .frm-bx .flotForm textarea {
    background: transparent;
    border: 1px solid #f2f2f2;
    border-radius: 0px;
    color: #fff;
    padding: 5px;
}
div#flt_side .flot_frm .frm-bx .flotForm input::placeholder, div#flt_side .flot_frm .frm-bx .flotForm textarea::placeholder {
    color: #dadada;
}
div#flt_side .flot_frm .frm-bx .flotForm input[type=submit] {
    padding: 15px 30px;
    border-radius: 0px !important;
    color: #000;
    font-size: 15px;
    text-transform: capitalize;
}
div#flt_side .flot_frm .frm-bx .flotForm span.wpcf7-spinner {
    display: block;
    margin: 10px auto;
}
div#flt_side .flot_frm .frm-bx .flotForm input:focus, div#flt_side .flot_frm .frm-bx .flotForm textarea:focus {
    border-color: #3C3B6E;
}
div#flt_side .flot_frm .frm-bx .flotForm  span.wpcf7-not-valid-tip {
    position: absolute;
    right: 0;
    top: 1px;
    background: #fff;
    box-shadow: none;
    color: red;
    font-size: 11px;
}
div#flt_side .flot_frm .frm-btn p {
    position: absolute;
    transform: rotate(-90deg);
    left: -135px;
    white-space: pre;
    top: 185px;
    font-size: 30px;
    line-height: 30px;
    color: #fff;
    font-weight: 700;
    letter-spacing: 1px;
}
div#flt_side .wpcf7 form.sent .wpcf7-response-output {
    position: absolute;
    bottom: 20px;
    font-size: 12px;
    padding: 5px;
    line-height: 15px;
}div#flt_side .flot_frm {
    width: 100%;
    overflow: hidden;
    height: 400px;
    margin-top: 15px;
    background: #0e3681;
    position: relative;
}
div#flt_side .flot_frm .frm-btn {
    overflow: hidden;
    background: #3C3B6E;
    padding: 15px;
}
div#flt_side .flot_frm .frm-btn p {
    padding-bottom: 0;
}
div#flt_side .flot_frm .frm-bx {
    width: 100%;
    overflow: hidden;
    position: relative;
}
div#flt_side .flot_frm .frm-bx .flotForm {
    width: 100%;
    padding: 10px;
}
div#flt_side .flot_frm .frm-bx .flotForm .col.span_12.mg-bt {
    margin-right: 0px !important;
}
div#flt_side .flot_frm .frm-bx .flotForm .mg-bt {
    margin-bottom: 10px;
}
div#flt_side .flot_frm .frm-bx .flotForm .mg-bt:last-child {
    margin-bottom: 0px;
    text-align: center;
}
div#flt_side .flot_frm .frm-bx .flotForm input[type=text],div#flt_side .flot_frm .frm-bx .flotForm input[type=email], div#flt_side .flot_frm .frm-bx .flotForm textarea {
    background: transparent;
    border: 1px solid #f2f2f2;
    border-radius: 0px;
    color: #fff;
    padding: 5px;
}
div#flt_side .flot_frm .frm-bx .flotForm input::placeholder, div#flt_side .flot_frm .frm-bx .flotForm textarea::placeholder {
    color: #dadada;
}
div#flt_side .flot_frm .frm-bx .flotForm input[type=submit] {
    padding: 15px 30px;
    border-radius: 0px !important;
    color: #000;
    font-size: 15px;
    text-transform: capitalize;
}
div#flt_side .flot_frm .frm-bx .flotForm span.wpcf7-spinner {
    display: block;
    margin: 10px auto;
}
div#flt_side .flot_frm .frm-bx .flotForm input:focus, div#flt_side .flot_frm .frm-bx .flotForm textarea:focus {
    border-color: #3C3B6E;
}
div#flt_side .flot_frm .frm-bx .flotForm  span.wpcf7-not-valid-tip {
    position: absolute;
    right: 0;
    top: 1px;
    background: #fff;
    box-shadow: none;
    color: red;
    font-size: 11px;
}div#flt_side .flot_frm {
    width: 100%;
    height: 360px;
    margin-top: 15px;
    background: #0e3681;
    position: relative;
    right: -251px;
}
div#flt_side .flot_frm .frm-btn {
    /* overflow: hidden; */
    background: #3C3B6E;
    position: absolute;
    width: 50px;
    height: 100%;
    left: 0px;
    text-align: center;
    /* overflow: hidden; */
}
div#flt_side .flot_frm .frm-btn p {
    padding-bottom: 0;
}
div#flt_side .flot_frm .frm-bx {
    width: 100%;
    overflow: hidden;
    position: relative;
    height: 100%;
    padding-left: 50px;
    padding-top: 10px;
    padding-bottom: 10px;
}
div#flt_side .flot_frm .frm-bx .flotForm {
    width: 100%;
    padding: 10px;
}
div#flt_side .flot_frm .frm-bx .flotForm .col.span_12.mg-bt {
    margin-right: 0px !important;
}
div#flt_side .flot_frm .frm-bx .flotForm .mg-bt {
    margin-bottom: 10px;
}
div#flt_side .flot_frm .frm-bx .flotForm .mg-bt:last-child {
    margin-bottom: 0px;
    text-align: center;
}
div#flt_side .flot_frm .frm-bx .flotForm input[type=text],div#flt_side .flot_frm .frm-bx .flotForm input[type=email], div#flt_side .flot_frm .frm-bx .flotForm textarea {
    background: transparent;
    border: 1px solid #f2f2f2;
    border-radius: 0px;
    color: #fff;
    padding: 5px;
}
div#flt_side .flot_frm .frm-bx .flotForm input::placeholder, div#flt_side .flot_frm .frm-bx .flotForm textarea::placeholder {
    color: #dadada;
}
div#flt_side .flot_frm .frm-bx .flotForm input[type=submit] {
    padding: 15px 30px;
    border-radius: 0px !important;
    color: #000;
    font-size: 15px;
    text-transform: capitalize;
}
div#flt_side .flot_frm .frm-bx .flotForm span.wpcf7-spinner {
    display: block;
    margin: 10px auto;
}
div#flt_side .flot_frm .frm-bx .flotForm input:focus, div#flt_side .flot_frm .frm-bx .flotForm textarea:focus {
    border-color: #3C3B6E;
}
div#flt_side .flot_frm .frm-bx .flotForm  span.wpcf7-not-valid-tip {
    position: absolute;
    right: 0;
    top: 1px;
    background: #fff;
    box-shadow: none;
    color: red;
    font-size: 11px;
}
div#flt_side .flot_frm .frm-btn p {
    position: absolute;
    transform: rotate(-90deg);
    left: -138px;
    white-space: pre;
    top: 165px;
    font-size: 30px;
    line-height: 30px;
    color: #fff;
    font-weight: 700;
    letter-spacing: 1px;
}
div#flt_side .wpcf7 form.sent .wpcf7-response-output {
    position: absolute;
    bottom: -8px;
    font-size: 12px;
    padding: 5px;
    line-height: 15px;
}
div#flt_side .flot_frm.flotside {
    right: 0;
}
div#popmake-177 {
    padding: 0;
    border-color: #3C3B6E;
    margin-bottom: 0px !important;
}
div#popmake-177 button.pum-close.popmake-close {
    border-radius: 50px !important;
    width: 50px;
    height: 50px;
    top: -30px;
    right: -25px;
    background: #b42033;
    border-color: #fff;
    color: #fff;
    font-size: 18px;
    font-weight: 700;
}
.popForm {
    width: 90%;
    margin: 20px auto;
}
.popForm .col.span_12.mg-bt {
    margin-right: 0px !important;
}
.popForm .mg-bt {
    margin-bottom: 20px;
}
.popForm input[type=text], .popForm input[type=email] {
    background: transparent;
    border-radius: 0;
    border: none;
    border-bottom: 2px solid #fff;
    padding: 15px;
    transition: all .3s ease-in-out;
    color: #fff;
    font-size: 16px;
    letter-spacing: 1px;
}
.popForm input::placeholder {
    color: #898989;
    font-size: 14px;
}
.popForm input[type=submit] {
    background: transparent !important;
    border: 2px solid #3C3B6E;
    padding: 15px 40px;
    border-radius: 49px !important;
    color: #3C3B6E;
}
.popForm .mg-bt:last-child {
    margin-bottom: 0px;
    text-align: center;
}
.popForm span.wpcf7-spinner {
    display: block;
    margin: 10px auto 0;
}
.popForm span.wpcf7-not-valid-tip {
    position: absolute;
    background: transparent;
    color: red;
    top: 12px;
    right: 0;
    box-shadow: none;
    font-size: 14px;
}
div#popmake-177 .wpcf7 form.invalid .wpcf7-response-output {
    display: none;
}
div#popmake-177 .wpcf7 form.sent .wpcf7-response-output {
    margin: -20px auto 30px;
    width: 90%;
    color: #000;
    font-size: 15px;
    font-weight: 500;
}
.popForm .row {
    padding-bottom: 0px;
}
.popForm input[type=submit]:hover {
    background: #3C3B6E !important;
    color: #000 !important;
}
div#ban-sec ul.ban_icon li:nth-child(3),
div#cont-sec ul.con_icon li:nth-child(3),
div#footSec ul.fot_icon li:nth-child(3){
    display: none;
}